Subject: RE: Books Set up For UBS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 Jan 2002 09:07:22 -0800 (PST)

John,

I checked the book list and there are 2 missing:

FB-CHICAGO
PB-CHICAGO

Please provide me the GCP ids.  Also you have 2 PB-WEST10 listed on your spreadsheet and please advise which id is the final.

I'll update the id on our side once I hear from you.

Thanks,
Cecilia

 -----Original Message-----
From: 	Valdes, John  
Sent:	Wednesday, January 30, 2002 10:42 AM
To:	Cheung, Cecilia
Cc:	Keiser, Kam; Palmer, B. Scott
Subject:	Books Set up For UBS

Cecilia,

Attached you will find an updated listing out the GCP id's that we will be using.  These will also be the same GCP id's used by EOL on the gas side.  Please let me know if you have any questions.  

John

 << File: Summary of Book Requests Update.xls >>